Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 497081 - [hi_IN] Dependent Vowel (0952/0953/0954) are Render as Independenet vowel
Summary: [hi_IN] Dependent Vowel (0952/0953/0954) are Render as Independenet vowel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pango
Version: 5.4
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Behdad Esfahbod
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard: bzcl34nup
Depends On: 228491
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-04-22 10:02 UTC by Yewei Shao
Modified: 2010-01-29 06:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 228491
Environment:
Last Closed: 2010-01-29 06:46:16 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Parag Nemade 2009-12-14 11:09:52 UTC
Behdad,
   any plans to update pango-1.26.1 in RHEL5 tree?

Comment 2 Behdad Esfahbod 2009-12-15 02:35:26 UTC
(In reply to comment #1)
> Behdad,
>    any plans to update pango-1.26.1 in RHEL5 tree?  

No.


Note You need to log in before you can comment on or make changes to this bug.